Page 3 of 18 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 177

Thread: How to Sync your Blackberry in Linux

  1. #21
    Join Date
    Sep 2006
    Beans
    12
    Distro
    Ubuntu 6.06

    Re: How to Sync your Blackberry in Linux

    is there an easier way to install syncevolution? is there a package header I can put in the synaptic manager to make it install for me?

  2. #22
    Join Date
    Sep 2006
    Location
    Canada, Ontario
    Beans
    Hidden!
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: How to Sync your Blackberry in Linux

    Anyone know a good alternative to a Blackberry that works well with Linux (Ubuntu in particular)?

  3. #23
    Join Date
    Oct 2006
    Beans
    31
    Distro
    Ubuntu 6.10 Edgy

    Re: How to Sync your Blackberry in Linux

    **SOLVED - SEE AT END FOR SOLUTION**

    Hi, a total noob. Been following this thread. I have been trying to install syncevolution, but am running into problems.

    I can't seem to install evolution-data-server-dev (managed to install libcurl3-dev ok through synaptic).

    When I select evolution-data-server-dev in synaptic I get the following:

    evolution-data-server-dev:
    Depends: libedata-book1.2-dev but it is not going to be installed
    Depends: libedata-cal1.2-dev but it is not going to be installed
    Depends: libegroupwise1.2-dev but it is not going to be installed
    Depends: libedataserverui1.2-dev but it is not going to be installed
    Depends: libcamel1.2-dev but it is not going to be installed
    Depends: libbonobo2-dev but it is not going to be installed
    Depends: libebook1.2-dev but it is not going to be installed
    Depends: libecal1.2-dev but it is not going to be installed
    Depends: libedataserver1.2-dev but it is not going to be installed
    Depends: libgconf2-dev but it is not going to be installed
    Depends: libglib2.0-dev but it is not going to be installed
    Depends: libgnome2-dev but it is not going to be installed
    Depends: libgnomevfs2-dev but it is not going to be installed
    Depends: liborbit2-dev but it is not going to be installed
    Depends: libsoup2.2-dev but it is not going to be installed

    How can I correct this?

    Thanks
    Doc

    **SOLVED**

    Just shows what a total novice I am to Linux. I used the command 'aptitude' to get the required package, it took care of everything.

    Regards
    Doc
    Last edited by DocMSK; October 20th, 2006 at 11:19 AM. Reason: SOLVED

  4. #24
    Join Date
    Oct 2006
    Beans
    Hidden!

    Re: How to Sync your Blackberry in Linux

    Can you even sync with the error message on the blackberry about insufficient current (power) on the usb?

  5. #25
    Join Date
    Nov 2005
    Beans
    9

    Re: How to Sync your Blackberry in Linux

    Tanath,

    What are your requirements for a handheld? Linux supports the Palm handhelds quite well; I use a Treo 650.

  6. #26
    Join Date
    Nov 2006
    Beans
    Hidden!

    Re: How to Sync your Blackberry in Linux

    hi, great howto! but what if you have bb firmware 4.0.0.188? e.g. my bb 7730 is not upgradeable to 4.1. is there some way i can sync though?

  7. #27
    Join Date
    Nov 2006
    Beans
    1

    Wink Re: How to Sync your Blackberry in Linux

    To clcoyle.

    Install build-essential, this package has the essentials tools to build (compile) c, c++ and others programs.

    []s

  8. #28
    Join Date
    Aug 2005
    Location
    Boston (British Expat)
    Beans
    473
    Distro
    Ubuntu

    Re: How to Sync your Blackberry in Linux

    Oh great all I have is a Linux machine... I'm going to have to work out how to sync it without the jar file, pah.
    42 is not an anwser, it's an error code. the universe is saying 'Error 42: meaning to universe not found'
    Programmer, Teacher and Artist

  9. #29
    Join Date
    May 2006
    Location
    On your couch
    Beans
    60
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: How to Sync your Blackberry in Linux

    Quote Originally Posted by jrogers360 View Post
    Can you even sync with the error message on the blackberry about insufficient current (power) on the usb?
    Sorry if this confused you but this thread is specifically for OTA (over-the-air) sync.

    I think you're thinking of plug-in sync, which is unrelated. There isn't a way to do plugin sync with the BB and Evo as far as I know, but the OTA sync does work.

    In other news, sorry that I haven't been following my own thread, but it seems like most people have been able to help each other. This is good news!

    There are new versions of both syncevolution and the Funambol client out, and I will be experimenting with them soon. However, I am in the process of moving to a fully web-based e-mail/contacts/calendar solution so I will probably be abandoning Evolution within the next few months.

    I'm hoping to be able to sync all my BB info with Google's services (particularly Google Calendar...Google already has a GMail client for the BB).
    -----------------------------
    -Aashay Desai (NinjitsuStylee)

  10. #30
    Join Date
    Jan 2006
    Location
    Ontario Canada
    Beans
    12
    Distro
    Ubuntu 6.06

    Re: How to Sync your Blackberry in Linux

    GCalSync works on my BB Pearl with a few quirks (repeats) for Google Calendar

    http://www.gcalsync.com/

    The Gmail client is OK but I setup mymail to grab Gmail as a POP and find I prefer that and can use filters on mymail to fine tune what gets though

    Thanks for the tip on US charging

Page 3 of 18 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •